{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "dc:language": "fr", 
        "ucm:recorder": "easycast-l20", 
        "ucm:media_type": "video", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 1 et l'acte 2 jour 37 première partie avec les enfants", 
        "dc:created": "2013-06-14T18:24:44.202230", 
        "ucm:oeuvre": "Chatte sur un toit brûlant", 
        "ucm:director": "Claudia STAVISKY", 
        "dc:modified": "2013-06-14T18:24:44.202230"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 6683110, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 151920, 
            "end": 151920, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Arrivée des enfants à Grignan aujourd'hui. Les enfants sont ceux de Gooper et Mae"
            }, 
            "type": "textnote", 
            "id": "a1"
        }, 
        {
            "begin": 221841, 
            "end": 579922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "27-1", 
                    "description": "Claudia est en train d'expliquer à Dixie le parcours qu'elle va devoir effectuer sur le plateau", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 373467, 
            "end": 706629, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Dixie", 
                    "commentaire": "", 
                    "ref_text": "27-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 579922, 
            "end": 716671, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "27-1", 
                    "description": "Claudia accompagne la petite et lui rappel point par point chaque étape de son arrivée.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 706629, 
            "end": 1022669, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Dixie", 
                    "commentaire": "", 
                    "ref_text": "27-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 716671, 
            "end": 1090104, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,performance d'un(e) comédien(ne)", 
                    "ref_text": "", 
                    "description": "Allemande de la scène pour que la gamine emmagazine les déplacements", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 1022669, 
            "end": 1303118, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Dixie", 
                    "commentaire": "", 
                    "ref_text": "27-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 1090104, 
            "end": 1313247, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "27-1", 
                    "description": "Scène recommencée avec une autre petite fille pour que l'on puisse établir un roulement entre tous les enfants.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 1303118, 
            "end": 1848464, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Dixie", 
                    "commentaire": "", 
                    "ref_text": "27-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 1313247, 
            "end": 1856625, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "27-3", 
                    "description": "Il ne faut pas que la petite attende que Maggie finisse de parler pour observer ce qui l'entoure et se déplacer.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 1848464, 
            "end": 1969706, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Dixie", 
                    "commentaire": "", 
                    "ref_text": "27-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 1856625, 
            "end": 1902183, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "27-1", 
                    "description": "reprise de la scène avec Suzane", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 1902183, 
            "end": 2842643, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Il bne faut surtout pas regarder le public mais seulement Brick et Maggie", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 1969706, 
            "end": 1978783, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Dixie", 
                    "commentaire": "", 
                    "ref_text": "27-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 1978783, 
            "end": 3036237, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Dixie", 
                    "commentaire": "", 
                    "ref_text": "27-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2115690, 
            "end": 2115690, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Les scènes à répéter sont ciblées aujourd'hui. Nous commençons à travailler tous les segments qui nécessite la présence des enfants."
            }, 
            "type": "textnote", 
            "id": "a16"
        }, 
        {
            "begin": 2842643, 
            "end": 3055582, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "réglages des placements dans l'espace avant l'entrée des enfants", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 3036237, 
            "end": 3201201, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "32-1"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 3055582, 
            "end": 3369396, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Dixie doit sauter dans les bras de grand papa en première suivie des ses frères tout de suite après. Apres avoir assiégés grand papa, les petits monstres devront tous se jeter sur grand mama.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 3201201, 
            "end": 3617613, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "31-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 3369396, 
            "end": 3625681, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "31-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 3617613, 
            "end": 3915659, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": ""
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 3625681, 
            "end": 3931820, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "31-3", 
                    "description": "orchestration de l'anniversaire avec Dixie qui entre en grande star sur les pointes et avec le champagne dans les mains.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 3915659, 
            "end": 4365892, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "32-9"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 3931820, 
            "end": 4236727, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "32-9", 
                    "description": "Il faut que le jeune garçon assis à côté de grand papa reluque le cadeau offert par Brick. Il va falloir créer un jeu avec lui qui va le trifouiller.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 4236727, 
            "end": 4344639, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Mae sera le chef d'orchestre de l'anniversaire. Les enfants devront s'en référer à elle.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 4344639, 
            "end": 5198590, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "", 
                    "description": "31-3", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a27"
        }, 
        {
            "begin": 4365892, 
            "end": 4894655, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "31-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 4894655, 
            "end": 5331436, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "31-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 5198590, 
            "end": 5318253, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "ref_text": "", 
                    "description": "Les enfants s'occupent comme s'ils vaquaient à leurs occupations comme s'ils n'étaient pas au théâtre. Lorsque l'une va au lendeau (qui vient de faire son appartion) l'autre sert le champagne avec son père et le dernier va s'amuser avec la béquille de Brick.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 5318253, 
            "end": 5413877, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "31-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a31"
        }, 
        {
            "begin": 5331436, 
            "end": 5487827, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "31-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 5413877, 
            "end": 5593639, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "", 
                    "description": "Comme nous avons opéré un un changement de groupe d'enfant, Claudia rappelle la traversée de la scène à ce deuxième groupe.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 5487827, 
            "end": 5555405, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": ""
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 5555405, 
            "end": 6656787, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,lumières,musique,son,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh,Dixie,Polly Sonny", 
                    "commentaire": "", 
                    "ref_text": "31-3"
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 5593639, 
            "end": 5616838, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "Répétiton de la course d'entrée des enfants.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 5616838, 
            "end": 6014515, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "31-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 6014515, 
            "end": 6540293, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "ref_text": "31-3", 
                    "description": "", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 6540293, 
            "end": 6683110, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "ref_text": "", 
                    "description": "La structure des segments avec les enfants est là. Il faudra la consolider et l'enrichir.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a39"
        }, 
        {
            "begin": 6590050, 
            "end": 6590050, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Arrivée des enfants qui chamboule un peu tout le monde. On avait oublié comme leur présence est importante et comme le jeux des acteurs repose aussi sur les propositions des enfants."
            }, 
            "type": "textnote", 
            "id": "a40"
        }, 
        {
            "begin": 6656787, 
            "end": 6683110, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Pause repas"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a41"
        }
    ]
}